<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">#111</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="ApiFilter">
        <item name="android:layout_height">40dp</item>
        <item name="android:layout_width">40dp</item>
        <item name="android:layout_margin">6dp</item>
        <item name="android:contentDescription">Api</item>
        <item name="android:elevation">4dp</item>
        <item name="android:scaleType">centerInside</item>
        <item name="android:background">@drawable/api_filter_background</item>
    </style>

    <style name="CustomBottomSheetDialogTheme" parent="Theme.Design.Light.BottomSheetDialog">
        <item name="bottomSheetStyle">@style/CustomBottomSheetStyle</item>
    </style>

    <style name="CustomBottomSheetStyle" parent="Widget.Design.BottomSheet.Modal">
        <item name="android:background">@android:color/transparent</item>
    </style>

</resources>
